.title_opinion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	margin: 3px;
	height: auto;
	width: auto;
	padding: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

.comment {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-color: #CCCCCC;
	border: thin dashed #666666;
}

.boton_comment {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-color: #CCCCCC;
	border: thin solid #000000;
}


.bodytext8pt
{
FONT-WEIGHT: normal; 
FONT-SIZE: 8pt; 
COLOR: #000000; 
FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana'
}

A.bodytext8pt
{
FONT-WEIGHT: normal; 
COLOR: #b41d12;  
TEXT-DECORATION: none
}


A.bodytext8pt:hover
{
FONT-WEIGHT: normal; 
COLOR: #b41d12; 
TEXT-DECORATION: underline
}

A.bodytext8ptblack
{
FONT-WEIGHT: normal; 
COLOR: #000000;  
TEXT-DECORATION: none
}

A.bodytext8ptblack:hover
{
FONT-WEIGHT: normal; 
COLOR: #000000; 
TEXT-DECORATION: underline
}

.hot
{
FONT-WEIGHT: normal; 
/*text-transform:uppercase;*/
/* text-transform:lowercase; */
FONT-SIZE: 7pt; 
FONT-WEIGHT: bold;
COLOR: #BE0916; 
FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana'
}
A.hot
{
FONT-WEIGHT: bold; 
COLOR: #BE0916; 
TEXT-DECORATION: none;
/* text-transform:lowercase; */
}

.bodymenuwhite8pt
{
FONT-WEIGHT: normal; 
FONT-SIZE: 8pt; 
COLOR: #FFFFFF; 
FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana'
}

A.bodymenuwhite8pt
{
FONT-WEIGHT: bold; 
COLOR: #FFFFFF; 
TEXT-DECORATION: none
}

A.bodymenuwhite8pt:hover
{
FONT-WEIGHT: bold; 
COLOR: #FFFFFF; 
TEXT-DECORATION: underline
}

.amoi
{
FONT-SIZE: 10pt; 
FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana'; 
COLOR: #000000; 
TEXT-DECORATION: none;

}

.bodytext9pt
{
FONT-WEIGHT: normal; 
FONT-SIZE: 9pt; 
COLOR: #000000; 
TEXT-ALIGN: justify;
FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana'
}

A.bodytext9pt
{
FONT-WEIGHT: normal; 
COLOR: #b41d12; 
TEXT-DECORATION: none
}

A.bodytext9pt:hover
{
FONT-WEIGHT: normal; 
COLOR: #b41d12; 
TEXT-DECORATION: underline
}

.text14pt
{
FONT-WEIGHT: bold; 
FONT-SIZE: 14pt; 
COLOR: #000000; 
TEXT-ALIGN: left;
FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana'
}

.text14pt2
{
FONT-WEIGHT: bold; 
FONT-SIZE: 14pt; 
COLOR: #000000; 
TEXT-ALIGN: left;
FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana';
TEXT-DECORATION: none;
}

.bodymenured
{
FONT-WEIGHT: bold; 
FONT-SIZE: 8pt; 
COLOR: #d32c20; 
FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana'
}

A.bodymenured
{
FONT-WEIGHT: bold; 
COLOR: #d32c20; 
TEXT-DECORATION: none
}

A.bodymenured:hover
{
FONT-WEIGHT: bold; 
COLOR: #d32c20; 
TEXT-DECORATION: underline
}


.bodymenublack
{
FONT-WEIGHT: bold; 
FONT-SIZE: 8pt; 
COLOR: #000000; 
FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana'
}

A.bodymenublack
{
FONT-WEIGHT: bold; 
COLOR: #000000; 
TEXT-DECORATION: none
}

A.bodymenublack:hover
{
FONT-WEIGHT: bold; 
COLOR: #000000;  
TEXT-DECORATION: underline
}

.bodymenugri2
{
/*FONT-WEIGHT: bold;*/  
FONT-SIZE: 7pt; 
COLOR: #000024; 
FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana'
}

A.bodymenugri2
{
/*FONT-WEIGHT: bold;*/ 
COLOR: #000024; 
TEXT-DECORATION: none
}

A.bodymenugri2:hover
{
/*FONT-WEIGHT: bold;*/  
COLOR: #000024;  
TEXT-DECORATION: underline
}

.bodymenugri
{
 /* FONT-WEIGHT: bold; */ 
FONT-SIZE: 8pt; 
COLOR: #000024; 
FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana'

}

A.bodymenugri
{
/* FONT-WEIGHT: bold; */
COLOR: #000024; 
TEXT-DECORATION: none
}

A.bodymenugri:hover
{
 /* FONT-WEIGHT: bold; */
COLOR: #000033;  
TEXT-DECORATION: underline
}

.headingred
{
FONT-WEIGHT: bold; 
FONT-SIZE: 9pt; 
COLOR: #b41d12; 
FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana'
}

A.headingred
{
FONT-WEIGHT: bold; 
COLOR: #b41d12; 
TEXT-DECORATION: none
}

A.headingred:hover
{
FONT-WEIGHT: bold; 
COLOR: #b41d12; 
TEXT-DECORATION: underline
}

.headingwhite
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana';
	/* font-variant: small-caps; */
}

A.headingwhite
{
	/* FONT-WEIGHT: bold; */
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}

A.headingwhite:hover
{
FONT-WEIGHT: bold; 
COLOR: #FFFFFF; 
TEXT-DECORATION: underline
}


.footer
{
FONT-WEIGHT: normal; 
FONT-SIZE: 8pt; 
COLOR: #a0a1a2; 
FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana'
}

A.footer
{
FONT-WEIGHT: normal; 
COLOR: #a0a1a2;  
TEXT-DECORATION: none
}

A.footer:hover
{
FONT-WEIGHT: normal; 
COLOR: #a0a1a2; 
TEXT-DECORATION: underline
}


.FormTagLabel {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; MARGIN: 0px; COLOR: #8c0101; FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana'
}


.HistoryTrail
{
FONT-WEIGHT: bold; 
FONT-SIZE: 8pt; 
COLOR: #E77C00; 
line-height: 200%;
FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana'
}

A.HistoryTrail
{
FONT-WEIGHT: bold; 
COLOR: #E77C00; 
line-height: 200%;
TEXT-DECORATION: none
}

A.HistoryTrail:hover
{
FONT-WEIGHT: bold; 
COLOR: #FFAE4A; 
line-height: 200%;
TEXT-DECORATION: none
}

FORM {
	MARGIN: 0px; WORD-SPACING: 0px; LINE-HEIGHT: 100%; TEXT-ALIGN: left
}
/*
SELECT {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: 'Tahoma', 'Arial', 'MS Sans Serif', 'Verdana'; BACKGROUND-COLOR: #f3f7fb; COLOR: #404040
}
INPUT {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: 'Tahoma', 'Arial', 'MS Sans Serif', 'Verdana'; Color: #FFFFFF
}
*/


.lnkred {font-family: verdana; font-size: 11px; font-style: normal; line-height: normal;  color:red;text-decoration:none}
.bodytext12pt
{
FONT-WEIGHT: normal; 
FONT-SIZE: 12px; 
COLOR: #000000; 
FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana'
}

A.bodytext12pt
{
FONT-WEIGHT: bold; 
COLOR: #b41d12; 
FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana';
TEXT-DECORATION: none
}

A.bodytext12pt:hover
{
FONT-WEIGHT: bold; 
COLOR: #b41d12; 
FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana';
TEXT-DECORATION: underline
}
.lnk {font-family: verdana; font-size: 11px; font-style: normal; line-height: normal;  color:#000000;text-decoration:none}
.lnk:hover {font-family: verdana; font-size: 11px; font-style: normal; line-height: normal;  color:#000000;text-decoration:none}
.even {
	font-family: verdana; font-size: 11px; font-style: normal; line-height: normal; color:#000000;text-decoration:none;background:#e8e8e8;
}

.odd {
font-family: verdana; 
font-size: 11px; 
font-style: normal; 
line-height: normal; 
color:#000000;
text-decoration:none;
background-color:#f5f5f5;

}
.lnk2
{
FONT-WEIGHT: bold; 
FONT-SIZE: 12px; 
COLOR: #000000; 
FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana'
}
.lnk3 {FONT-WEIGHT: bold;font-family: verdana; font-size: 11px; font-style: normal; line-height: normal;  color:#000000;text-decoration:none}
.sort-table {
	font:		Icon;
	border:		1px Solid ThreeDShadow;
	background:	Window;
	color:		WindowText;
}


.sort-table thead {
	background:	ButtonFace;
}

.sort-table td {
	padding:	2px 5px;
}

.sort-table thead td {
	border:			1px solid;
	border-color:	ButtonHighlight ButtonShadow
					ButtonShadow ButtonHighlight;
	cursor:			default;
	font-family:verdana; font-size:11px; color:#000000;  text-decoration:none
}

.sort-table thead td:active {
	border-color:	ButtonShadow ButtonHighlight
					ButtonHighlight ButtonShadow;
	
	font-family:verdana; font-size:11px; color:#145178;  text-decoration:none
}

.sort-table thead td[_sortType=None]:active {
	border-color:	ButtonHighlight ButtonShadow
					ButtonShadow ButtonHighlight;
	
	font-family:verdana; font-size:11px; color:#145178;  text-decoration:none
}

.sort-arrow {
	width:					11px;
	height:					11px;
	background-position:	center center;
	background-repeat:		no-repeat;
	margin:					0 2px;
}

.sort-arrow.descending {
	background-image:		url("/images/downsimple.png");

}

.sort-arrow.ascending {
	background-image:		url("/images/upsimple.png");
}
BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #3d3f40; background-image:url(/images/background.jpg); background-position:top; background-repeat:repeat-x
}

.bodymenuwhite2
{
FONT-WEIGHT: bold; 
FONT-SIZE: 8pt; 
COLOR: #ffffff; 
FONT-FAMILY: 'Tahoma', 'Arial', 'Verdana'
}

A.bodymenuwhite2
{
FONT-WEIGHT: bold; 
COLOR: #ffffff; 
TEXT-DECORATION: none
}

A.bodymenuwhite2:hover
{
FONT-WEIGHT: bold; 
COLOR: #ffffff;  
TEXT-DECORATION: underline
}

.tag-cloud{text-align:justify;line-height:150%;}

/* .tag-cloud a{vertical-align:middle;text-decoration:none;padding:0 -0.3em;letter-spacing:-0.05em;color:#F10F2A;text-shadow:#000000 1px 1px 1px;}*/
 .tag-cloud a{vertical-align:middle;text-decoration:none;padding:0 0.2em;letter-spacing:-0.05em;color:#cc0000;}
.tag-cloud a:hover{background-color:#cc0000;color:#000;text-shadow:rgba(0,0,0,0.6) 1px 1px 1px;}


/**** post *****/
div.post-group-title h2 {
    font: 28px/32px Georgia,serif;
}
div.post-index div.post-title  {
    /*  padding-left: 140px; */
}
div.postindex div.post-title h2 {
    
    font: 18px/24px Georgia,serif;
}

div.post-index  {
    font: 16px Georgia,serif;
}

div.post-index div.post-title h2 a {
    font: 18px Georgia,serif;
    
	color:#990000;
}
div.post-single div.post-title h2 {
    font: 24px/28px Georgia,serif;
}
div.post-single div.post-title h2 a {
    font: 24px/28px Georgia,serif;
}
div.post-box h3 {
    font: 18px/33px Georgia,sans-serif;
}
div.post-index div.post-entry img {
    background: none repeat scroll 0 0 #F4F2EF;
    border: 1px solid #DDDDDD;
    height: 115px;
    padding: 6px;
    width: 115px;
}

div.post-single div.post-entry img {
    background: none repeat scroll 0 0 #F4F2EF;
    border: 1px solid #DDDDDD;
    max-width: 640px;
    padding: 6px;
}
div.post-group-title {
    background: url("/images/post/bg-content-mid.gif") repeat-y scroll center top transparent;
}
div.post {
    background: url("/images/post/bg-content-mid.gif") repeat-y scroll center top transparent;
}
div.post-index img.header {
    background: none repeat scroll 0 0 #F1F1F1;
}
div.post-top {
    background: url("/images/post/bg-content-top.gif") no-repeat scroll center top transparent;
}
div.post-bot {
    background: url("/images/post/bg-content-bot.gif") no-repeat scroll center bottom transparent;
}
div.post-box-title {
    background: url("/images/post/border-post-box-title.gif") repeat-x scroll left bottom transparent;
}
div.post-box-sb h3 {
    background: url("/images/post/icon-spread-love.gif") no-repeat scroll left center transparent;
}
div.post-box-related h3 {
    background: url("/images/post/icon-related-posts.gif") no-repeat scroll left center transparent;
}
div.post-top{
    height: 5px; /* height: 15px;*/
}
div.post-bot {
    height: 4px; /* height: 15px;*/
}
.post-footer {
    color: #666666;
    font-style: italic;
    margin-top: 10px;
}
div.post-group-title {
    margin: 0 0 26px;
    padding: 0 30px;
}
div.post-group-title div.post-top {
    margin: 0 -30px;
    /*padding: 15px 0 0;*/
	padding: 10px 0 0;
}
div.post-group-title div.post-bot {
    margin: 0 -30px;
   /* padding: 0 0 15px; */
   padding: 0 0 5px;
}
div.post-group-title h2 {
    display: block;
    margin: 0;
    padding: 0;
    text-align: center;
}
div.post-group-index-title {
    display: none;
}
div.post {
   /* margin: 0 0 15px;*/
   margin: 0 0 10px;
    padding: 0 30px;
}
div.post img.header {
    border: 0 none;
    float: left;
    margin: 0 25px 0 0;
    padding: 5px;
}
div.post h2 {
    display: block;
    margin: 0 0 10px;
    padding: 0;
}
div.post div.post-top {
    margin: 0 -30px;
    padding: 7px 0 0;
}
div.post div.post-bot {
    margin: 0 -30px;
    padding: 0 0 7px;
}
div.post-index div.post-entry {
    margin: 0 0 0 0;
}
div.post-box {
    padding: 12px 0;
}
div.post-box-title {
    padding: 0 0 10px;
}
div.post-box h3 {
    display: block;
    margin: 0;
    padding: 0 0 0 42px;
}
div.post-box div.post-box-interior {
    margin: 15px 0 0;
}
div.post-box-about-author img {
    float: left;
    margin: 0 10px 0 0;
}
div.post-box-sb div.post-box-interior {
    height: 72px;
    min-height: 72px;
}
div.post-box-sb div.post-box-interior ul {
    display: block;
    list-style: none outside none;
    margin: 11px 0 0 36px;
    padding: 0;
}
div.post-box-sb div.post-box-interior ul li {
    display: block;
    float: left;
    margin: 10px 15px 0 0;
    padding: 0;
}
div.post-box-sb div.post-box-interior ul li.icon-tweetmeme-mini {
    margin: 18px 0 0;
}
div.post-box-sb div.post-box-interior ul li a {
    display: block;
    float: left;
}
div.post-box-sb div.post-box-interior ul li a img {
    border: 0 none;
}

/**** end post *****/

/***** bookmarks *******/
div.sexy-bookmarks {
    margin:20px 0 0 0;
    clear: both !important;
}
div.sexy-bookmarks-expand {
    height: 29px;
    overflow: hidden;
}
.sexy-bookmarks-bg-sexy, .sexy-bookmarks-bg-caring, .sexy-bookmarks-bg-caring-old, .sexy-bookmarks-bg-love, .sexy-bookmarks-bg-wealth {
    background-image:url('/images/sexy-trans.png') !important;
    background-repeat: no-repeat;
}
div.sexy-bookmarks-bg-sexy {
    padding: 28px 0 0 10px;
    background-position: left -348px !important;
}
div.sexy-bookmarks-bg-caring {
    padding: 26px 0 0 10px;
    background-position: left 0 !important;
}
div.sexy-bookmarks-bg-caring-old {
    padding: 26px 0 0 10px;
    background-position: left -748px !important;
}
div.sexy-bookmarks-bg-love {
    padding: 26px 0 0 10px;
    background-position: left -1148px !important;
}   
div.sexy-bookmarks-bg-wealth {
    margin-left: 15px !important;
    padding: 35px 0 0 20px;
    background-position: left -1535px !important;
}
div.sexy-bookmarks ul.socials {
    width:100% !important;
    margin:0 !important;
    padding:0 !important;
    float: left;
}

div.sexy-bookmarks ul.socials {
    background:transparent none !important;
    border:0 none !important;
    outline:0 none !important;

}

div.sexy-bookmarks ul.socials li {
    display:inline !important;
    float:left !important;
    list-style-type:none !important;
    margin:0 !important;
    height:29px !important;
    width:60px !important;
    cursor:pointer !important;
    padding:0 !important;
    background-color:transparent !important;
    border:0 none !important;
    outline:0 none !important;
}

div.sexy-bookmarks ul.socials li:before, div.sexy-bookmarks ul.socials li:after, div.sexy-bookmarks ul.socials li a:before, div.sexy-bookmarks ul.socials li a:after {
    content:none !important;
}

div.sexy-bookmarks ul.socials a {
    display:block !important;
    width:60px !important;
    height:29px !important;
    text-indent: -9999px !important;
    background-color:transparent !important;
}

div.sexy-bookmarks ul.socials a:hover, div.sexy-bookmarks ul.socials li:hover {
    background-color:transparent !important;
    border:0 none !important;
    outline:0 none !important;
}

.sexy-diigo, .sexy-diigo:hover, .sexy-digg, .sexy-digg:hover, .sexy-reddit, .sexy-reddit:hover, .sexy-stumbleupon, .sexy-stumbleupon:hover, .sexy-delicious, .sexy-delicious:hover, .sexy-yahoobuzz, .sexy-yahoobuzz:hover, .sexy-blinklist, .sexy-blinklist:hover, .sexy-technorati, .sexy-technorati:hover, .sexy-facebook, .sexy-facebook:hover, .sexy-twitter, .sexy-twitter:hover, .sexy-myspace, .sexy-myspace:hover, .sexy-mixx, .sexy-mixx:hover, .sexy-scriptstyle, .sexy-scriptstyle:hover, .sexy-designfloat, .sexy-designfloat:hover, /*.sexy-mail, .sexy-mail:hover, */.sexy-comfeed, .sexy-comfeed:hover, .sexy-newsvine, .sexy-newsvine:hover, .sexy-devmarks, .sexy-devmarks:hover, .sexy-linkedin, .sexy-linkedin:hover, .sexy-google, .sexy-google:hover, .sexy-misterwong, .sexy-misterwong:hover, .sexy-izeby, .sexy-izeby:hover, .sexy-twittley, .sexy-twittley:hover, .sexy-tipd, .sexy-tipd:hover, .sexy-pfbuzz, .sexy-pfbuzz:hover, .sexy-friendfeed, .sexy-friendfeed:hover, .sexy-blogmarks, .sexy-blogmarks:hover, .sexy-fwisp, .sexy-fwisp:hover  {
    background:url('/images/sexy-sprite.png') no-repeat !important;
}

.sexy-diigo {

    background-position:-910px bottom !important;
}
.sexy-diigo:hover {
    background-position:-910px top !important;
}
.sexy-digg {

  
	background-position:-980px bottom !important;
}
li.sexy-digg:hover {

     background-position:-980px top !important;
}
.sexy-reddit {
    background-position:-700px bottom !important;
}
.sexy-reddit:hover {
    background-position:-700px top !important;
}
.sexy-stumbleupon {
    background-position:-630px bottom !important;
}
.sexy-stumbleupon:hover {
    background-position:-630px top !important;
}
.sexy-delicious {

    background-position:-1190px bottom !important;
}
li.sexy-delicious:hover {
    background-position:-1190px top !important;
}
.sexy-yahoobuzz {
    background-position:-1120px bottom !important;
}
.sexy-yahoobuzz:hover {
    background-position:-1120px top !important;
}
.sexy-blinklist {
    background-position:-1260px bottom !important;
}
.sexy-blinklist:hover {
    background-position:-1260px top !important;
}
.sexy-technorati {

    background-position:-560px bottom !important;
}
li.sexy-technorati:hover {
    background-position:-560px top !important;
}
.sexy-myspace {

    background-position:-770px bottom !important;
}
li.sexy-myspace:hover {
    background-position:-770px top !important;
}
.sexy-twitter {

    background-position:-490px bottom !important;
}
li.sexy-twitter:hover {
    background-position:-490px top !important;
}
.sexy-facebook {

    background-position:-1330px bottom !important;
}
li.sexy-facebook:hover {
    background-position:-1330px top !important;
}
.sexy-mixx {
    background-position:-840px bottom !important;
}
.sexy-mixx:hover {
    background-position:-840px top !important;
}
.sexy-scriptstyle {
    background-position:-280px bottom !important;
}
.sexy-scriptstyle:hover {
    background-position:-280px top !important;
}
.sexy-designfloat {
    background-position:-1050px bottom !important;
}
.sexy-designfloat:hover {
    background-position:-1050px top !important;
}
.sexy-newsvine {
    background-position:left bottom !important;
}
.sexy-newsvine:hover {
    background-position:left top !important;
}
.sexy-google {

    background-position:-210px bottom !important;
}
li.sexy-google:hover {
    background-position:-210px top !important;
}
.sexy-comfeed {
    background-position:-420px bottom !important;
}
.sexy-comfeed:hover {
    background-position:-420px top !important;
}
/*.sexy-mail {
    background-position:-350px bottom !important;
}
.sexy-mail:hover {
    background-position:-350px top !important;
}*/
.sexy-devmarks {
    background-position:-140px bottom !important;
}
.sexy-devmarks:hover {
    background-position:-140px top !important;
}
.sexy-linkedin {
    background-position:-70px bottom !important;
}
.sexy-linkedin:hover {
    background-position:-70px top !important;
}
.sexy-misterwong {
    background-position:-1400px bottom !important;
}
.sexy-misterwong:hover {
    background-position:-1400px top !important;
}
.sexy-izeby {
    background-position:-1470px bottom !important;
}
.sexy-izeby:hover {
    background-position:-1470px top !important;
}
.sexy-twittley {
    background-position:-1540px bottom !important;
}
.sexy-twittley:hover {
    background-position:-1540px top !important;
}
.sexy-tipd {
    background-position:-1610px bottom !important;
}
.sexy-tipd:hover {
    background-position:-1610px top !important;
}
.sexy-pfbuzz {
    background-position:-1680px bottom !important;
}
.sexy-pfbuzz:hover {
    background-position:-1680px top !important;
}
.sexy-friendfeed {
    
    background-position:-1750px bottom !important;
}
li.sexy-friendfeed:hover {
    background-position:-1750px top !important;
}
.sexy-blogmarks {
    background-position:-1820px bottom !important;
}
.sexy-blogmarks:hover {
    background-position:-1820px top !important;
}
.sexy-fwisp {
    background-position:-1890px bottom !important;
}
.sexy-fwisp:hover {
    background-position:-1890px top !important;
}
/***** bookmarks *******/



